.container {
    text-align: center;
}

h1{
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-top: 6rem;
  font-family: "Roboto", sans-serif;
}

#value {
    font-size: 6rem;
    font-weight: bold;
}

.btn {
    text-transform: uppercase;
    background: transparent;
    color: black;
    padding: 0.375rem 0.75rem;
    letter-spacing: 1px;
    display: inline-block;
    transition: all .3s linear;
    font-size: .8rem;
    border: 2px solid black;
    cursor: pointer;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: .5rem;
    margin: 0.5rem;
}

.btn:hover {
    color: white;
    background: black;
}